"Caution" = "Caution";
"Error" = "Error";

"OK" = "OK";
"Cancel" = "Cancel";

"SureOpen" = "This world file was saved in an older format.  Attempt to open anyways?";
"ScrollbackError" = "Scrollback must not be less than 100 lines.  Sorry!";
"PluginError" = "An error has occured with a plugin.  Please report it to the developer of the plugin.";